/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/zhibo.min.rt.css.orig */
﻿a {
	color: #459ADD;
}
a:hover {
	color: #459ADD;
}
.C856522213 {
	display: flex;
	justify-content: space-between;
	padding-top: 20px;
}
.C856522213 .LibgwP {
	width: 70%;
	height:fit-content;
}
.LibgwP .m3rofdpIgH {
	background: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 70px;
}
.LibgwP .m3rofdpIgH .F3802526 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 20px;
}
.LibgwP .m3rofdpIgH .F3802526 .NdehmotP {
	padding-left: 10px;
}
.LibgwP .m3rofdpIgH .F3802526 a {
	margin-right: 20px;
}
.LibgwP .m3rofdpIgH .F3802526 a img {
	vertical-align: middle;
}
.LibgwP .X4537 {
	display: flex;
	background: #fff;
	border-radius: 10px;
	margin-top: 27px;
	padding: 20px 15px;
}
.LibgwP .X4537 img {
	width: 110px;
	height: 110px;
	border: solid 1px #459ADD;
	border-radius: 5px;
	padding: 5px;
}
.LibgwP .X4537 .v828380 {
	margin-left: 20px;
	margin-top: 10px;
}
.LibgwP .X4537 .v828380 a {
	font-size: 18px;
	color: #459ADD;
	font-weight: 700;
}
.LibgwP .X4537 .v828380 p a {
	color: #FF1336;
	font-size: 14px;
}
.afILzHVn .N019935777 {
	width: 28%;
	background: rgba(0, 0, 0, 0);
	border-radius: 10px;
	height:fit-content;
}
.NdehmotP {
	background-repeat: no-repeat;
	background-size:cover;
	min-height: 45px;
	min-width: 162px;
	font-size: 20px;
	color: #FFFFFF;
}
.NdehmotP > img {
	width: 26px;
	vertical-align: sub;
}
.NdehmotP > span {
	line-height: 2;
}
.rt-zq-zhibo-item {
	padding: 15px 10px;
	background: #E1EAFE;
	border-top: solid 2px #459ADD;
	position: relative;
	overflow: hidden;
	height:25px;
}
.rt-zq-zhibo-item div {
	width: 95%;
	display: inline-block;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	width: 90%;
}
.rt-open-close {
	height: auto!important;
	overflow: unset!important;
}
.rt-open-close .rt-zq-zhibo-open {
	background: url(../images/up.png) !important;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	background: url(../images/down.png);
	width: 18px;
	height: 18px;
	float: right;
	margin-top: 5px;
}
.rt-zq-zhibo-item ul {
	display: inline;
}
.rt-zq-zhibo-item ul li {
	display: inline-block;
	padding: 5px 10px;
}
.rt-zq-zhibo-item ul li a {
	color: #333333;
}
.rt-erji-active {
	padding: 5px;
	background: #459ADD;
	color: #fff!important;
	border-radius: 5px;
}
.rt-erji-active a {
	color: #FFFFFF!important;
}
.rt-zq-zhibo-item span {
	padding: 5px;
	background: #459ADD;
	color: #fff;
	border-radius: 5px;
}
.Y5522 .NWYaQW3 {
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: 15px;
	border: unset;
	font-size: 16px;
	color: #459ADD
}
.Y5522 .NWYaQW3 span {
	font-size: 16px;
}
.Y5522 .rt-zbList-info .rt-zbList-info-evy {
	display: flex;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.Y5522 .rt-qiu-pic {
	width: 18px;
	height:18px;
	margin-left:10px;
	margin-right: 10px;
}
.Y5522 .rt-zhibo_saishi {
	width: 70px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}


.Y5522 .rt-zhibo_saishi a{ color: #666;

}
.Y5522 .rt-zhibo-time {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	color: #666666;
	margin-left: 20px;
}
.Y5522 .rt-zhibo-zhanwei {
	width: 25px;
}
.Y5522 .rt-sore {
	width: 80px;
	color: #FF1336;
	font-weight: 700;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.Y5522 .rt-zhibo-btn {
	background: #BBBBBB;
	padding: 2px 8px;
	border-radius: 5px;
	width: 114px;
	height: 30px;
	margin-left: 30px;
	color: #FFFFFF;
	line-height: 2;
}
.Y5522 .rt-zhibo-btn:hover {
	background: #969696;
}
.Y5522 .rt-zhibo-btn-doing {
	background: #459ADD;
}
.Y5522 .rt-zhibo-btn-doing:hover {
	background: #3e8ac6;
}
.Y5522 .rt-zhibo-btn img {
	width: 16px!important;
	height: 16px!important;
	vertical-align:middle;
	margin-right: 5px;
}
.Y5522 .rt-zhibo-btn span {
	font-size: 14px;
	vertical-align: middle;
}
.Y5522 li {
	border-top: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
}
.S39363183 {
	border: 1px solid #dfebf9;
	border-left: none;
	border-right: none;
	background: linear-gradient(to right, #f9fbfe, #cde4fb, #f4f9fe)!important;
}
.Y5522 .ROLkhZ {
	width: 70px;
	height: 30px;
	text-align: center;
	color: #666666;
	font-size: 14px;
	line-height: 2;
	font-weight: 700;
}
.Y5522 .rt-zhibo-more-btn {
	padding-bottom: 6%;
	text-align: center;
	margin-top: 50px;
}
.Y5522 .rt-zhibo-more-btn a {
	background: url("../images/south.png") no-repeat;
	background-position-y:center;
	background-position-x: 66%;
	color: #999999;
	padding: 15px 0;
	border: solid 1px #eee;
	width: 360px;
	display: inline-block;
	text-align: center;
	border-radius: 40px;
}
.Y5522 .rt-zhibo-team {
	display: flex;
	align-items: center;
}
.Y5522 .rt-zhibo-team p {
	width: 90px;
	font-size: 14px;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.Y5522 .rt-zhibo-team p:nth-child(1) {
text-align: right;
}
.Y5522 .rt-zhibo-team img {
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.Y5522 .N0241 {
	background: #fff;
	width: 250px;
	height: 85px;
	position: absolute;
	left: 34%;
	border-radius: 5px;
	display: none;
	font-size: 12px;
	font-weight: unset;
}
.TieRyJhGxQ {
	background: linear-gradient(to right, #67C8F1, #87ADFB)!important;
	border-radius: 5px 5px 0 0;
	display: flex;
}
.TieRyJhGxQ li {
	color: #FFFFFF;
}
.kxHeo {
	font-size: 18px;
}
.lHDLkQO {
	color: #FF1336;
	font-size: 14px;
}
.kxHeo:hover .N0241 {
	display:block;
}
.N0241 .FF0QLb6 ul {
	display: flex;
}
.FF0QLb6 ul li {
	color: #666666;
}
.N0241 ul li {
	font-size: 12px;
	border: unset;
}
.N0241 .SfGrR {
	width: 60px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.N0241 .TKume {
	width: 30px;
}
.N0241 .OAgGynqG {
	color: #FF1336;
}
.N0241 div ul li:nth-last-child(1) {
color: #FF1336;
}
.PrBnozYQT {
	padding: 10px 0;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
}
.PrBnozYQT .wifRr {
	font-size: 13px;
	color: #999999;
	margin-bottom: 10px;
}
.N019935777 .YKOkCNlkb {
	background: #FFFFFF;
	border-radius: 10px;
}
.N019935777 .YKOkCNlkb .GuLQQUs {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.N019935777 .YKOkCNlkb .GuLQQUs a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.N019935777 .YKOkCNlkb .GuLQQUs .A758747097 {
	margin-left:0!important;
}
.A758747097 {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.A758747097 div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.A758747097 img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.YpVFywrwPt {
	padding: 10px 15px;
	border-bottom: solid 1px #eee;
}
.YpVFywrwPt:nth-last-child(1) {
border: none;
}
.v0940 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.N019935777 .v0940 img {
	width: 22px;
	height: 22px;
	vertical-align: middle;
	margin-right: 10px;
}
.v0940 ul {
	width: 40%;
}
.v0940 ul li {
	margin: 5px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.v0940 p {
	color: #FF1336;
	font-size: 20px;
	font-weight: 700;
	width: 35%;
}
.v0940 a {
	border: solid 1px #FFFFFF;
	padding: 5px;
	border-radius: 5px;
}
.v0940 a:hover {
	color: #fff;
	background: #459ADD;
}
.F601339 {
	border-radius: 10px;
	background: #FFFFFF;
}
.vgIerMY {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.vgIerMY div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.vgIerMY img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.T990248582 {
	border-bottom: 1px solid #EEEEEE;
	padding: 10px 20px;
	display: flex;
}
.T990248582 li {
	cursor: pointer;
}
.T990248582 li:nth-child(1) {
margin-right: 30px;
}
.T990248582 li span {
	font-size: 14px;
	font-weight: 700;
}
.dxLNVWNa {
	border-bottom: dashed 1px #EEEEEE;
	padding: 10px 30px 0 15px;
}
.dxLNVWNa:nth-last-child(1) {
border: none;
}
.dxLNVWNa .AUvBoEG {
	padding: 10px;
	background: #909091;
	border-radius: 5px;
	color: #fff;
	display: inline;
}
.dxLNVWNa .AUvBoEG a {
	color: #fff;
}
.dxLNVWNa .K51379851 {
	display: inline;
}
.dxLNVWNa .K51379851 a {
	padding: 10px 5px;
	display: inline-block;
	color: #459ADD;
	font-weight: 700;
}
